name=Playstation Button Icons
version=v3.0
description=Changes all button prompt icons in the game to match Playstation buttons. This version works with LT and RT matching L2 and R2.
author=DarkSamus and Ada_Wong
category=UI
replaces=Button prompts